/*
.wc-forward{
	margin-right: 92px;
}
*/
.astra-shop-summary-wrap{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.astra-shop-summary-wrap .wc-forward{
   margin-right: 0!important;
}

.elementor-product-simple .wc-forward {
    margin-right: -4px!important;
}
.astra-shop-summary-wrap .product_type_simple{
	width: 146px!important;	
}



.elementor-menu-cart--buttons-inline .elementor-menu-cart__footer-buttons{
	grid-template-columns: 1fr!important;
}

#ship-to-different-address{
	display: none!important;
}

.woocommerce-shipping-fields{
	display: none!important;
}

#wdapzipsumit{
    display: none!important; 
}

@media (max-width: 768px) {
    
    .elementor-menu-cart__products{
        max-height: calc(80vh - 250px)!important;
    }

}